.banner {
	width:89px;
	float:right;
	overflow:hidden;
}

.ein1 {
	position: relative;
    background: transparent url(einladung1.jpg) no-repeat top left; 
	color: #0b4160;
	width: 763px;
	height: 600px;
}

.ein1 a {
	color: #0b4160;
	text-decoration:none;
}

.ein1 a:hover { 
	text-decoration: underline;
}


.ein2 {
	position: relative;
    background: transparent url(einladung2.jpg) no-repeat top left; 
	width: 763px;
	height: 600px;
	color: #ddd;
}
.ein2 a {
	color: #ddd;
	text-decoration:none;
}

.ein2 a:hover { 
	text-decoration: underline;
}

.os {
	position: absolute;
	top: 463px;
	left: 580px;
}

.titel {
	position: absolute;
	font-size: 38px;
	text-align: left;	
	top: 25px;
	left: 30px;
}


.small {
	font-size: 22px;
}

.aussteller {
	position: absolute;
	font-size: 12px;
	text-align: right;	
	top: 65px;
	left: 580px;
	padding-right: 5px;
}

.text_r {
	color: white;
	position: absolute;
	font-size: 12px;
	text-align: left;	
	top: 415px;
	left: 410px;
	width: 350px;
}

.text_l {
	color: white;
	position: absolute;
	font-size: 12px;
	text-align: left;	
	top: 415px;
	left: 20px;
	width: 380px;
}

.htext {
	color: white;
	position: absolute;
	font-size: 20px;
	top: 380px;
	left: 20px;
	width: 400px;
}

.text_l em {
	margin-left: 250px;
}


.sp {
	position: absolute;
	font-size: 12px;
	top: 553px;
	left: 100px;
}

.up {
	position: absolute;
	font-size: 12px;
	top: 300px;
	left: 10px;
}

.up a {
	color: #aaaffd;
}

.uh1 {
	position: absolute;
	font-size: 10px;
	top: 110px;
	left: 40px;
}

.uh2 {
	position: absolute;
	font-size: 10px;
	top: 110px;
	left: 70px;
}

.nf {
	position: absolute;
	color: #000;
	font-size: 10px;
	top: 570px;
	left: 560px;
}

.nf a {
	color: #000;
}

.info {
	position: absolute;
	font-size: 12px;
	top: 60px;
	left: 460px;
}

.linknext {
	position: absolute;
	top: 0px;
	left: 663px;
}




